body {margin: 4pt 4pt}
table {text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 12pt; 
	font-family: "arial"}
a:link {text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
a:visited {text-decoration: none;
	font-weight: normal;
	color: #808080;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
a:aktive {text-decoration: none;
	font-weight: normal;
	color: #ff0000;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
a:hover {text-decoration: underline;
	font-weight: bolder;
	color: #000000;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
.text {text-decoration: none;
	font-weight: normal;
	color: #000000;
	text-align:left;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
.text2 {text-decoration: none;
	font-weight: bold;
	color: #000000;
	text-align:left;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
.text2:first-letter {font-size: 150%; float: top}
.text3 {text-decoration: none;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 10pt; 
	font-family: "arial"}
.titul {text-decoration: none;
	font-weight: bolder;
	color: #000000;
	text-align:center;
	font-style: normal; 
	font-size: 12pt; 
	line-height: 10pt; 
	font-family: "arial"}
span {text-decoration: none;
	font-weight: bolder;
	color: #000000;
	font-style: normal; 
	font-size: 10pt; 
	line-height: 12pt; 
	font-family: "arial"}